<!DOCTYPE html>
<html lang="ro">
	<head>
			<meta http-equiv="content-type" content="text/html; charset=utf-8" />

			<title>Protejarea corespondenței electronice - un ghid pentru combaterea supravegherii folosind criptarea cu GnuPG</title>
			<meta name="keywords" content="GnuPG, GPG, openpgp, supraveghere, intimitate, viață privată, poștă electronică, Enigmail" />
      <meta name="description" content="Supravegherea poștei electronice ne încalcă drepturile fundamentale și face ca exprimarea liberă să devină riscantă. În 30 de minute acest ghid vă învața să vă protejați corespondența electronică cu GnuPG." />

      <meta name="viewport" content="width=device-width, initial-scale=1" />
			<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
			<link rel="stylesheet" href="main_ro.css" />
  		<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />

	</head>
	<body>

<!-- ~~~~~~~~~ GnuPG Header and introduction text  ~~~~~~~~~ -->

		<header class="row"  id="header">
		  <div>
			  <h1>Protejarea corespondenței electronice</h1>

                          <!-- Language list for browsers that do not have JS enabled -->
                          <ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a href="/cs">Čeština - v4.0</a></li>
<li><a href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a class="current" href="/ro">română - v3.0</a></li>
<li><a href="/ru">русский - v4.0</a></li>
<li><a href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span style="color: #2F5FAA;">Translate!</span></strong></a></li>
</ul>

                          <ul id="menu" class="os">
			    <li class="spacer">
                              <a href="index.html">GNU+Linux</a>
                            </li>
			    <li>
                              <a href="mac.html" class="current">Mac OS</a>
                            </li>
			    <li>
                              <a href="windows.html">Windows</a>
                            </li>
			    <li class="spacer">
                              <a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Criptarea scrisorilor electronice pentru toți prin %40fsf">
                                Distribuiți&nbsp;<img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
                                     class="share-logo" alt="[GNU Social]" />&nbsp;
                                 <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
                                      class="share-logo" alt="[Pump.io]" />&nbsp;
                                 <img src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png"
                                      class="share-logo" alt="[Reddit]" />&nbsp;
                                 <img src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png"
                                      class="share-logo" alt="[Hacker News]" />
                              </a>
                            </li>
			  </ul>

				<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
				<div id="fsf-intro">
				  <h3>
                                    <a href="http://u.fsf.org/ys">
                                      <img alt="Fundația pentru Programe Libere"
                                           src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" />
                                    </a>
                                  </h3>
                                  <div class="fsf-emphasis">
                                    <p>
                                      Luptăm pentru drepturile utilizatorilor de calculator și promovăm dezvoltarea de programe libere. Este foarte important pentru noi să rezistăm împotriva supravegherii în masă.
                                    </p>
                                    <p>
                                      <strong>
                                        Dorim să traducem acest ghid în mai multe limbi și să facem o versiune pentru criptarea pe dispozitivele mobile. Vă rugăm să faceți donații ca să-i ajutați pe oamenii din întreaga lume să facă primul pas în direcția protejării propriei vieți private cu programe libere.
                                      </strong>
                                    </p>
                                  </div>

					<p><a href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img alt="Donați" src="//static.fsf.org/nosvn/enc-dev0/img/ro/donate.png" /></a>  </p>

				</div><!-- End #fsf-intro -->

				<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
				<div class="intro">
					<p>
						<a id="infographic" href="infographic.html"><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/infographic-button.png" alt="Vedeți și distribuiți infograficul nostru &rarr;" /></a>
          Supravegherea în masă ne încalcă drepturile fundamentale și face ca exprimarea liberă să devină riscantă. Acest ghid vă va învăța o deprindere de bază în autoapărarea împotriva supravegherii: criptarea scrisorilor electronice. După ce-l terminați, veți putea trimite și primi scrisori electronice care sunt codificate pentru a vă sigura că un agent de supraveghere sau un hoț care vă interceptează scrisorile nu le poate citi. De tot ce aveți nevoie este un calculator cu conexiune la Internet, un cont de poștă electronică și vreo jumătate de oră.</p>

<p>Chiar dacă nu aveți nimic de ascuns, folosind criptarea contribuiți la protejarea intimității celor cu care comunicați și le faceți viața grea sistemelor de supraveghere în masă. Dacă chiar aveți ceva important de ascuns, aveți o companie plăcută; acestea sunt aceleași unelte pe care și Edward Snowden le-a folosit ca să împărtășească faimoasele lui secrete despre NSA (Agenția de Securitate Națională a SUA).</p>

<p>Pentru a ține piept supravegherii, pe lângă folosirea criptării, e necesar să luptăm pe plan politic pentru <a href="http://gnu.org/philosophy/surveillance-vs-democracy.html">reducerea volumului de date colectate despre noi</a>, dar primul pas esențial este să vă apărați singur(ă) și să faceți cât mai dificilă posibil supravegherea corespondenței dvs. Să începem!</p>

				</div>

			</div>
		</header><!-- End #header -->

<!-- ~~~~~~~~~ Section 1: Get the pieces  ~~~~~~~~~ -->
		<section class="row" id="section1">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#1</em> Obțineți componentele</h2>
<p class="notes">Acest ghid se bazează pe programe cu licență liberă; sunt complet transparente și oricine le poate copia sau își poate crea propriile versiuni. Aceste calități le fac mai sigure contra supravegherii decât sunt programele nelibere (precum Mac OS). Pentru a vă apăra libertatatea, dar și pentru a vă proteja de supraveghere, vă recomandăm să treceți la un sistem de operare liber precum GNU+Linux. Aflați de la <a href="https://u.fsf.org/ys">fsf.org</a> mai multe despre programele libere.</p>

<p>Pentru început, veți avea nevoie de un program de poștă electronică pentru birou instalat pe calculatorul dvs. Acest ghid funcționează cu versiunile libere ale programului de poștă electronică Thunderbird, dar și cu însuși Thunderbird. Programele de poștă electronică reprezintă un alt mod de a accesa aceleași conturi de poștă electronică pe care le puteți accesa din navigator (precum Gmail), dar care vă oferă funcții suplimentare.</p>
                        <p>Dacă aveți deja un program de poștă electronică, puteți să săriți la <a href="#step-1b">Pasul 1.b</a>.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-1a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/step1a-install-wizard.png" alt="Pasul 1.A: Wizardul de instalare" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Pasul 1.a</em> Configurați-vă programul de poștă electronică cu contul dvs. de poștă electronică</h3>
						<p>Deschideți-vă programul de poștă electronică și urmați-l pe magicianul (ghidul pas-cu-pas) care vi-l configurează cu contul dvs. de poștă electronică.</p>

						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Pentru înlăturarea problemelor</h4>
							<dl>
								<dt>Magicianul nu se lansează</dt>
									<dd>Puteți să-l lansați singur(ă) pe magician, dar opțiunea din meniu pentru acest lucru este denumită diferit în fiecare program de poștă electronică. Butonul pentru lansarea acestuia se găsește în meniul principal al programului, sub opțiunea „Nou” sau ceva similar, intitulat ceva de genul „Adaugă un cont” sau „Cont de poștă nou/existent”.</dd>
								<dt>Magicianul nu-mi poate găsi contul sau nu-mi descarcă scrisorile</dt>
									<dd>Înainte de a căuta pe Internet, vă recomandăm să începeți prin a pune întrebări altor oameni care folosesc sistemul dvs. de poștă electronică, pentru a vă da seama de configurațiile corecte.</dd>
								<dt class="feedback">Nu vedeți o soluție la problema dvs.?</dt>
									<dd class="feedback">Vă rugăm să ne dați de știre pe <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">pagina de impresii</a>.</dd>
							</dl>
						</div><!-- /.troubleshooting -->

					</div><!-- End .main -->
				</div><!-- End #step1-a .step -->

				<div id="step-1b" class="step">

					<div class="main">
						<h3><em>Pasul 1.b</em> Obțineți GnuPG descărcând GPGTools</h3>
						<p>GPGTools este un pachet de programe de calculator care include GnuPG. <a href="https://gpgtools.org/#gpgsuite">Descărcați-l</a> și instalați-l, alegând opțiunile implicite ori de câte ori sunteți întrebat(ă). După ce s-a instalat, puteți închide toate fereastrele pe care acesta le-a creat.</p>

					</div><!-- End .main -->
				</div><!-- End #step1-b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-1c" class="step">
					<div class="sidebar">
						<ul class="images">
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/step1b-01-tools-addons.png" alt="Pasul 1.C: Unelte -> Extensii" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/step1b-02-search.png" alt="Pasul 1.C: Caută extensii" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/step1b-03-install.png" alt="Pasul 1.C: Instalează extensii" /></li>
						</ul>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Pasul 1.c</em> Instalați extensia Enigmail pentru programul dvs. de poștă electronică</h3>
						<p>Din meniul programului dvs. de poștă electronică, selectați Suplimente (se poate să fie în secțiunea Unelte). Asigurați-vă că în stânga este selectat Extensii. Vedeți Enigmail? Dacă da, săriți peste pasul acesta.</p>
						<p>Dacă nu, căutați „Enigmail” în bara de căutare din dreapta-sus. De aici puteți să preluați conducerea. Reporniți-vă programul de poștă electronică când sunteți gata.</p>
						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Pentru înlăturarea problemelor</h4>
							<dl>
								<dt>Nu reușesc să găsesc meniul.</dt>
									<dd>În multe programe noi de poștă electronică, meniul principal este reprezentat printr-o imagine cu trei linii orizontale stivuite.</dd>

								<dt class="feedback">Nu vedeți o soluție la problema dvs.?</dt>
									<dd class="feedback">Vă rugăm să ne dați de știre pe <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">pagina de impresii</a>.</dd>
							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-1c .step -->
			</div>
		</section><!-- End #section1 -->

<!-- ~~~~~~~~~ Section 2: Make your keys  ~~~~~~~~~ -->
		<section class="row" id="section2">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
					<h2><em>#2</em> Faceți-vă cheile</h2>
						<p>Pentru a folosi sistemul GnuPG, veți avea nevoie de o cheie publică și de o cheie privată (cunoscute împreună ca „pereche de chei”). Fiecare este un șir lung de cifre și litere generate aleator care sunt unice pentru dvs. Cheile dvs. publică și privată sunt legate între ele printr-o funcție matematică specială.</p>

<p>Cheia dvs. publică nu seamănă cu o cheie fizică, deoarece este păstrată la vedere într-un catalog de pe Internet, numit server de chei. Oamenii o descarcă și o folosesc, împreună cu GnuPG, pentru a cripta scrisorile pe care vi le trimit. Vă puteți gândi la serverul de chei ca la o agendă telefonică, în care oamenii care doresc să vă trimită o scrisoare criptată se uită după cheia dvs. publică.</p>

<p>Cheia dvs. privată seamănă mai mult cu o cheie fizică, deoarece o țineți la dvs. (pe calculatorul dvs.). Folosiți GnuPG și cheia privată pentru a decodifica scrisorile criptate pe care vi le trimit alți oameni.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-2a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/step2a-01-make-keypair.png" alt="Pasul 2.A: Faceți o pereche de chei" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Pasul 2.a</em> Faceți o pereche de chei</h3>
						<p>S-ar putea ca magicianul de configurare al lui Enigmail să pornească în mod automat. Dacă nu, selectați Enigmail &rarr; „Setup Wizard” (Magicianul de configurare) din meniul programului dvs. de poștă electronică. Nu este nevoie să citiți textul din fereastra care apare, în afară de cazul în care doriți să faceți acest lucru, dar este bine să citiți textul de pe următoarele ecrane ale magicianului. Dați clic pe Înainte cu opțiunile implicite lăsate selectate, cu excepția acestor cazuri:</p>
                                                <ul>
  						<li>Pe ecranul intitulat „Criptare”, selectați „Criptează toate mesajele mele în mod implicit, pentru că intimitatea este critică pentru mine.”</li>
						<li>Pe ecranul intitulat „Semnare”, selectați „Nu-mi semna mesajele, în mod implicit.”</li>
						<li>Pe ecranul intitulat „Selectarea cheii”, selectați „Vreau să creez o pereche nouă de chei pentru semnarea și criptarea corespondenței mele electronice.”</li>
						<li>Pe ecranul intitulat „Creează cheia”, alegeți o parolă puternică! Parola dvs. trebuie să aibă cel puțin 12 caractere și să includă cel puțin o literă mică și o literă mare și cel puțin un număr sau un semn de punctuație. Nu uitați parola, ori toată munca aceasta va fi irosită!</li>
                                                </ul>
		  			<p class="notes">Programului îi va lua un pic de timp să termine următorul pas, ecranul „Crearea cheii”. Cât timp așteptați, faceți altceva la calculator, cum ar fi să vedeți un film sau să navigați pe Internet. Cu cât folosiți mai mult calculatorul în acest moment, cu atât crearea cheii va merge mai repede.</p>
						<p>Când apare ecranul „Generarea cheii este completă”, selectați „Generează certificatul” și alegeți să îl salvați într-un loc sigur de pe calculatorul dvs. (vă recomandăm să creați un dosar numit „Certificat de revocare” în dosarul dvs. personal și să îl păstrați acolo). Veți învăța mai multe despre certificatul de revocare în <a href="#section5">Secțiunea 5</a>.</p>

						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Pentru înlăturarea problemelor</h4>
							<dl>
								<dt>Nu reușesc să găsesc meniul lui Enigmail.</dt>
									<dd>În multe programe noi de poștă electronică, meniul principal este reprezentat printr-o imagine cu trei linii orizontale stivuite. S-ar putea ca Enigmail să fie într-o secțiune numită Unelte.</dd>

								<dt class="feedback">Nu vedeți o soluție la problema dvs.?</dt>
									<dd class="feedback">Vă rugăm să ne dați de știre pe <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">pagina de impresii</a>.</dd>
							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-2a .step  -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-2b" class="step">
					<div class="main">
						<h3><em>Pasul 2.b</em> Încărcați-vă cheia publică pe un server de chei</h3>
						<p>Din meniul programului dvs. de poștă electronică, selectați Enigmail &rarr; „Key Management” (Administrarea cheilor).</p>
<p>Dați clic dreapta pe cheia dvs. și selectați „Upload Public Keys to Keyserver” (Încarcă chei publice pe serverul de chei). În fereastra care a apărut, folosiți serverul de chei implicit.</p>
<p class="notes">Acum cineva care dorește să vă trimită un mesaj criptat poate să descarce din Internet cheia dvs. publică. Există servere de chei multiple pe care le puteți selecta din meniu când faceți încărcarea, dar sunt toate copii unele după celelalte, deci nu contează pe care îl folosiți. Cu toate acestea, uneori durează câteva ore până se sincronizează între ele când o cheie nouă este încărcată.</p>
						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Pentru înlăturarea problemelor</h4>
							<dl>
								<dt>Bara de progres nu termină niciodată</dt>
										<dd>Închideți fereastra de încărcare, asigurați-vă că sunteți conectat(ă) la Internet și încercați din nou. Dacă nici așa nu merge, încercați din nou, selectând un alt server de chei.</dd>
<dt>Cheia mea nu apare în listă</dt>
										<dd>Încercați și după ce bifați „Display All Keys by Default” (Arată toate cheile, în mod implicit).</dd>

								<dt class="feedback">Nu vedeți o soluție la problema dvs.?</dt>
									<dd class="feedback">Vă rugăm să ne dați de știre pe <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">pagina de impresii</a>.</dd>

							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-2a .step  -->
				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="terminology" class="step">
					<div class="main">
						<h3>GnuPG, OpenPGP, ce?</h3>
						<p>În general, termenii GnuPG, GPG, GNU Privacy Guard (Garda GNU a Intimității), OpenPGP (PGP Deschis) și PGP sunt folosite alternativ pentru același lucru. Tehnic vorbind, OpenPGP (Pretty Good Privacy - Intimitate Destul de Bună) este standardul de criptare și „GNU Privacy Guard” (deseori prescurtat GPG sau GnuPG) este programul care implementează standardul. Enigmail este un program-modul pentru programul dvs. de poștă electronică, care oferă o interfață pentru GnuPG.</p>
					</div><!-- End .main -->
				</div><!-- End #terminology.step-->


			</div>
		</section><!-- End #section2 -->

<!-- ~~~~~~~~~ Section 3: Try it out  ~~~~~~~~~ -->
		<section class="row" id="section3">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#3</em> Faceți o încercare!</h2>
						<p>Acum veți încerca să inițiați o corespondență de test cu un program numit Edward, care știe cum să folosească criptarea. În afară de locurile în care se specifică altceva, aceștia sunt aceiași pași pe care îi puteți urma când corespondați cu o persoană reală, vie.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/section3-try-it-out.png" alt="Faceți o probă." /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Pasul 3.a</em> Trimiteți-i lui Edward cheia dvs. publică</h3>
						<p>Acesta este un pas special pe care nu va trebui să îl faceți când corespondați cu oameni reali. Din meniul programului dvs. de poștă electronică, mergeți la Enigmail &rarr; „Key Management” (Administrarea cheilor). Ar trebui să vă vedeți cheia în lista care apare. Dați clic dreapta pe cheia dvs. și selectați „Send Public Keys by Email” (Trimite chei publice prin poșta electronică). Aceasta va crea o ciornă de mesaj, ca și cum numai ce ați fi apăsat butonul Scrie.</p>

<p>Adresați mesajul lui edward-ro@fsf.org. Puneți cel puțin un cuvânt (orice doriți) în subiectul și în corpul mesajului. Nu-l trimiteți încă.</p>

<p>Ar trebui să existe o emblemă în formă de cheie galbenă în colțul din dreapta-jos a ferestrei de compunere a mesajului. Acest lucru înseamnă că criptarea este activă; cu toate acestea, ne dorim ca acest prim mesaj special pentru Edward să fie necriptat. Dați clic o dată pe emblema cheii, pentru a dezactiva criptarea. Cheia ar trebui să devină gri, cu un punct albastru pe ea (pentru a vă avertiza că setarea a fost schimbată față de cea implicită). Odată ce criptarea este dezactivată, loviți butonul „Trimite”.</p>

<p class="notes">Poate să dureze două sau trei minute până când Edward vă va răspunde. Între timp, s-ar putea să vreți să săriți mai în față și să vă uitați la secțiunea <a href="#section5">Folosiți-l bine</a> a acestui ghid. După ce vă răspunde, treceți la pasul următor. De aici înainte, veți face exact același lucru ca atunci când corespondați cu o persoană reală.</p>

<p>Când deschideți răspunsul lui Edward, Enigmail s-ar putea să vă ceară parola înainte să vă folosească cheia privată pentru a decripta mesajul.</p>
					</div><!-- End .main -->
				</div><!-- End #step-3b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3b" class="step">
					<div class="main">
							<h3><em>Pasul 3.b</em> Trimiteți o scrisoare criptată de test</h3>
							<p>Scrieți o scrisoare nouă în programul dvs. de poștă electronică, adresată lui edward-ro@fsf.org. Puneți subiectul „Test de criptare” sau ceva asemănător și scrieți ceva în corpul mesajului.</p>
							<p>Cheia din colțul din dreapta-jos al ferestrei ar trebui să fie galbenă, asta însemnând că criptarea este activă. De acum în colo, așa va fi în mod implicit pentru dvs.</p>
							<p class="notes">Lângă cheie veți observa o emblemă a unui creion. Dând clic pe ea îi spune lui Enigmail să adauge o semnătură specială și unică la mesajul dvs., generată cu cheia dvs. privată. Aceasta este o funcție separată de criptare și nu este nevoie să o folosiți pentru acest ghid.</p>
							<p>Apăsați pe Trimite. Enigmail va deschide o fereastră care spune că „Destinatarii nu sunt valizi, nu sunt de încredere sau nu au fost găsiți”.</p>

							<p>Pentru a cripta o scrisoare electronică dedicată lui Edward, aveți nevoie de cheia lui publică, deci acum îi veți cere lui Enigmail să o descarce de pe un server de chei. Dați clic pe „Download Missing Keys” (Descarcă cheile lipsă) și folosiți valoarea implicită în fereastra care apare ca să vă ceară să alegeți un server de chei. Odată cheile găsite, selectați-o pe prima (cheia cu identificatorul care începe cu C), apoi selectați Bine. Selectați Bine în următoarea fereastră care apare.</p>

							<p>Acum ați revenit la ecranul „Destinatarii nu sunt valizi, nu sunt de încredere sau nu au fost găsiți”. Bifați căsuța din dreptul cheii lui Edward și dați clic pe Trimite.</p>
<p class="notes">De vreme ce ați criptat această scrisoare electronică cu cheia publică a lui Edward, cheia privată a lui Edward este necesară pentru a o decripta. Edward este singurul care are cheia lui privată, deci nimeni în afară de el &mdash; nici măcar dvs. &mdash; nu o puteți decripta.</p>

					<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
							<div class="troubleshooting">
								<h4>Pentru înlăturarea problemelor</h4>
								<dl>
									<dt>Enigmail nu reușește să găsească cheia lui Edward</dt>
										<dd>Închideți ferestrele care au apărut de când ați dat clic pe Trimite. Asigurați-vă că sunteți conectat(ă) la Internet și încercați din nou. Dacă nici așa nu merge, repetați procesul, selectând un alt server de chei când vă cere să alegeți unul.</dd>
								<dt class="feedback">Nu vedeți o soluție la problema dvs.?</dt>
									<dd class="feedback">Vă rugăm să ne dați de știre pe <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">pagina de impresii</a>.</dd>
								</dl>
							</div><!-- /.troubleshooting -->
						</div><!-- End .main -->
					</div><!-- End #step-3b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-headers_unencrypted" class="step">
					<div class="main">
						<h3><em>Important:</em> Sfaturi de securitate</h3>
						<p>Chiar dacă v-ați criptat scrisoarea electronică, linia cu subiectul nu este criptată, deci nu puneți acolo informații private. Nici adresele expeditorului și a destinatarului nu sunt criptate, deci pot fi citite de un sistem de supraveghere. Când trimiteți anexe, Enigmail vă dă opțiunea să le criptați și pe acestea, dacă doriți.</p>

					</div><!-- End .main -->
				</div><!-- End #step-headers_unencrypted .step-->


				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3c" class="step">
					<div class="main">
						<h3><em>Pasul 3.c</em> Primiți un răspuns</h3>
						<p>Când Edward va primi scrisoarea dvs., își va folosi cheia privată pentru a o decripta, apoi vă va folosi cheia dvs. publică (pe care i-ați trimis-o în <a href="#step-3a">Pasul 3.A</a>) pentru a-și cripta răspunsul către dvs.</p>
						<p class="notes">Poate să dureze două sau trei minute până când Edward va răspunde. Între timp, s-ar putea să vreți să săriți mai în față și să vă uitați la secțiunea <a href="#section5">Folosiți-l bine</a> a acestui ghid.</p>
						<p>Când primiți scrisoarea lui Edward și o deschideți, Enigmail va detecta în mod automat că este criptată cu cheia dvs. publică și apoi vă va folosi cheia privată pentru a o decripta.</p>
						<p>Remarcați bara pe care Enigmail o afișează deasupra mesajului, cu informații despre starea cheii lui Edward.</p>
					</div><!-- End .main -->
				</div><!-- End #step-3c .step -->

<!-- STEP 3D IS COMMENTED OUT UNTIL WE FIND A WAY TO VALIDATE SIGNATURES
				<div id="step-3d" class="step">
					<div class="main">
						<h3><em>Step 3.d</em> Send a test signed email to a friend</h3>
						<p>Write a new email in your email program, addressed to a friend. If you want, tell them about this guide!</p>
						<p>Before sending the email, click the icon of the pencil in the bottom right of the composition window (it should turn yellow). This tells Enigmail to sign the email with you private key.</p>
						<p>After you click send, Enigmail will ask you for your password. It will do this any time it needs to use your public key.</p>
					</div>
				</div>-->
			</div>
		</section><!-- End #section3 -->


<!-- ~~~~~~~~~ Section 4: Learn the Web of Trust  ~~~~~~~~~ -->
		<section class="row" id="section4">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#4</em> Învățați despre rețeaua bazată pe încredere</h2>
						<p>Criptarea poștei electronice este o tehnologie puternică, dar are o slăbiciune; are nevoie de un mod de a verifica că cheia publică a unei persoane este într-adevăr a ei. Altfel, nimic nu l-ar putea opri pe un atacator să-și creeze o adresă de poștă electronică cu numele prietenului dvs., să-și creeze chei pentru aceasta și să se dea drept prietenul dvs. De aceea, programatorii de programe libere care au dezvoltat criptarea poștei electronice au creat procedeul de semnare a cheilor și rețeaua bazată pe încredere („Web of Trust”).</p>

<p>Când semnați cheia cuiva, afirmați public că aveți încredere că aceasta îi aparține lui și nu vreunui impostor. Oamenii care vă folosesc cheia publică pot vedea câte semnături are. După ce veți fi folosit GnuPG vreme îndelungată, puteți avea sute de semnături. Rețeaua bazată pe încredere este constelația tuturor utilizatorilor de GnuPG, conectați între ei prin lanțuri de încredere exprimate prin semnături, astfel formând o rețea gigantică. Cu cât o cheie are mai multe semnături și cu cât cheile semnatarilor acesteia au mai multe semnături, cu atât acea cheie este mai demnă de încredere.</p>

<p>Cheile publice ale oamenilor sunt de obicei identificate prin amprenta cheii, care este un șir de cifre ca F357AA1A5B1FA42CFD9FE52A9FF2194CC09A61E8 (pentru cheia lui Edward). Puteți vedea amprenta cheii dvs. și a altor chei publice salvate pe calculatorul dvs. mergând la Enigmail &rarr; „Key Management” (Administrarea cheilor) din meniul programului dvs. de poștă electronică, apoi dând clic dreapta pe cheie și selectând „Key Properties” (Proprietățile cheii). Este o practică bună să vă dați amprenta ori de câte ori vă dați adresa de poștă electronică, pentru ca oamenii să poată verifica de două ori că au cheia dvs. publică corectă când v-o descarcă de pe un server de chei.</p>

<p class="notes">Este posibil să vedeți și chei publice la care se face referire prin identificatorul cheii, care nu este altceva decât numărul format din ultimele 8 cifre ale amprentei, cum ar fi C09A61E8 pentru Edward. Identificatorul cheii este vizibil direct din fereastra „Key Management” (Administrarea cheilor). Acest identificator al cheii este ca prenumele unei persoane (este o prescurtare utilă, dar poate să nu fie unică pentru o cheie dată), pe când amprenta chiar identifică cheia în mod unic fără a exista posibilitatea de a se crea confuzii. Dacă aveți doar identificatorul cheii, tot puteți să căutați cheia (după cum, puteți căuta și amprenta sa), așa cum ați procedat la Pasul 3, dar dacă apar mai multe opțiuni, veți avea nevoie de amprenta persoanei cu care încercați să comunicați pentru a verifica pe care să o folosiți.</p>


				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-4a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/section4-web-of-trust.png" alt="Secțiunea 4: Web of Trust" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Pasul 4.a</em> Semnați o cheie</h3>
						<p>Din meniul programului dvs. de poștă electronică, mergeți la Enigmail &rarr; „Key Management” (Administrarea cheilor).</p>
						<p>Dați clic dreapta pe cheia publică a lui Edward și selectați „Sign Key” (Semnați cheia) din meniul contextual.</p>
						<p>În fereastra care apare, selectați „Nu voi răspunde” și dați clic pe Bine.</p>
						<p>Acum ar trebui să fiți înapoi la meniul „Key Management” (Administrarea cheilor). Selectați „Keyserver” (Server de chei) &rarr; „Upload Public Keys” (Încarcă chei publice) și loviți butonul Bine.</p>
						<p class="notes">Efectiv, tocmai ați spus „Am încredere că cheia publică a lui Edward chiar îi aparține lui Edward”. Acest lucru nu înseamnă prea mult, deoarece Edward nu este o persoană reală, dar este o practică bună.</p>


						<!--<div id="pgp-pathfinder">
							<form enctype="application/x-www-form-urlencoded" action="/mk_path.cgi" method="get">
								<p><strong>From:</strong> <input type="text" placeholder="xD41A008"  name="FROM"></p>
								<p><strong>To:</strong> <input type="text" placeholder="50BD01x4" name="TO"></p>
								<p class="buttons"><input type="submit" value="trust paths" name="PATHS"> <input type="reset" value="reset" name=".reset"></p>
							</form>
						</div>--><!-- End #pgp-pathfinder -->

					</div><!-- End .main -->
				</div><!-- End #step-4a .step -->
				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-sign_real_keys" class="step">
					<div class="main">
						<h3><em>Important:</em> Verificați actul de identitate al oamenilor înainte să le semnați cheile</h3>
						<p>Înainte de a semna cheia unei persoane reale, asigurați-vă întotdeauna că într-adevăr îi aparține și că persoana este cine spune că este. Cereți-i să vă arate actul de identitate (în afară de cazul în care aveți mare încredere în acea persoană) și amprenta cheii ei publice -- nu doar acel scurt identificator al cheii publice, care ar putea foarte bine să facă referire la o altă cheie. În Enigmail, răspundeți sincer în fereastra care apare și vă întreabă „Cât de atent ați verificat că cheia pe care urmează să o semnați chiar îi aparține persoanei(lor) numite mai sus?”.</p>
					</div><!-- End .main -->
				</div><!-- End #step-sign_real_keys .step-->



			</div>
		</section><!-- End #section4 -->

<!-- ~~~~~~~~~ Section 5: Use it well  ~~~~~~~~~ -->
		<section id="section5" class="row">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#5</em> Folosiți-l bine</h2>
<p>Fiecare dintre noi folosește GnuPG puțin diferit, dar este important să urmați câteva practici de bază pentru a vă păstra scrisorile electronice în siguranță. Dacă nu le urmați, puneți în pericol atât intimitatea oamenilor cu care comunicați, cât și pe a dvs. și afectați rețeaua bazată pe încredere.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/section5-01-use-it-well.png" alt="Secțiunea 5: Folosiți-o bine" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3>Când trebuie să criptez?</h3>

						<p>Cu cât mai des vă puteți cripta mesajele, cu atât mai bine. Dacă criptați scrisorile electronice doar ocazional, fiecare mesaj criptat poate să ridice un semnal de alarmă pentru sistemele de supraveghere. Dacă toate sau majoritatea scrisorilor dvs. sunt criptate, oamenii care se ocupă cu supravegherea nu vor ști de unde să înceapă.</p>

<p>Nu vrem să spunem că nu ajută la nimic dacă vă criptați doar o parte din scrisori -- este un început foarte bun și face ca supravegherea în masă să fie mai dificil de realizat.</p>

					</div><!-- End .main -->
				</div><!-- End #step-5a .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5b" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ro/screenshots/section5-02-use-it-well.png" alt="Secțiunea 5: Folosiți-o bine" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Important:</em> Aveți grijă la cheile invalide</h3>
						<p>GnuPG face ca poșta electronică să fie mai sigură, dar tot este important să fiți atenți la cheile invalide, care s-ar putea să fi căzut pe mâini rele. Scrisorile criptate cu chei invalide pot fi citite de programele de supraveghere.</p>
						<p>În programul dvs. de poștă electronică, întoarceți-vă la a doua scrisoare pe care v-a trimis-o Edward. Deoarece Edward a criptat-o cu cheia dvs. publică, va avea la început un mesaj de la Enigmail, care probabil spune „Enigmail: O parte din acest mesaj este criptat.”</p>
<p><b>Când folosiți GnuPG, obișnuiți-vă să vă uitați la acea bară. Programul vă va avertiza dacă primiți o scrisoare criptată cu o cheie în care nu puteți să aveți încredere.</b></p>
					</div><!-- End .main -->
				</div><!-- End #step-5b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5c" class="step">
					<div class="main">
						<h3>Copiați certificatul de revocare într-un loc sigur</h3>
						<p>Vă amintiți când ați creat cheile și ați salvat certificatul de revocare pe care l-a făcut GnuPG? Este momentul să copiați acel certificat pe cel mai sigur dispozitiv de stocare pe care îl aveți -- dispozitivele ideale sunt o memorie pe USB sau un disc dur depozitate într-un loc sigur din casa dvs.</p>
<p>Dacă vreodată cheia dvs. privată se pierde sau este furată, veți avea nevoie de acest certificat ca să le dați de știre oamenilor că nu mai folosiți acea pereche de chei.</p>
					</div><!-- End .main -->
				</div><!-- End #step-5c .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-lost_key" class="step">
					<div class="main">
						<h3><em>Important:</em> acționați rapid dacă cineva vă obține cheia privată</h3>
						<p>Dacă vă pierdeți cheia privată sau dacă altcineva pune mâna pe ea (să zicem, furându-vă sau spărgându-vă calculatorul), este important ca imediat să o revocați, înainte ca altcineva să o folosească pentru a vă citi scrisorile criptate. Acest ghid nu acoperă procedura de revocare a unei chei, dar puteți urma <a href="https://www.gnupg.org/gph/en/manual.html#AEN305">instrucțiunile de pe situl lui GnuPG</a>. După ce ați terminat cu revocarea, trimiteți o scrisoare tuturor celor cu care de obicei folosiți cheia, ca să vă asigurați că știu că nu mai e valabilă.</p>
					</div><!-- End .main -->
				</div><!-- End #step-lost_key .step-->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~
				<div id="step-5d" class="step">
					<div class="main">
						<h3>Make your public key part of your online identity</h3>
						<p> First add your public key fingerprint to your email signature, then compose an email to at least five of your friends, telling them you just set up GnuPG and mentioning your public key fingerprint. Link to this guide and ask them to join you. Don't forget that there's also an awesome <a href="infographic.html">infographic to share.</a></p>

<p class="notes">Start writing your public key fingerprint anywhere someone would see your email address: your social media profiles, blog, Website, or business card. (At the Free Software Foundation, we put ours on our <a href="https://fsf.org/about/staff">staff page</a>.) We need to get our culture to the point that we feel like something is missing when we see an email address without a public key fingerprint.</p>
					</div>--><!-- End .main
				</div> End #step-5d .step-->


			</div>
		</section><!-- End #section5 -->



<!-- ~~~~~~~~~ Section 6: Next steps  ~~~~~~~~~ -->
		<section class="row" id="section6">
			<div id="step-click_here" class="step">
					<div class="main">
					  <h2><a href="next_steps.html">Foarte bună treabă! Vedeți care sunt pașii următori.</a></h2>

					</div><!-- End .main -->
				</div><!-- End #step-click_here .step-->

		</section><!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ  ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
		for /* Guide Sections Background */ then add #faq to the desired color

		<section class="row" id="faq">
			<div>
				<div class="sidebar">
					<h2>FAQ</h2>
				</div>

				<div class="main">
					<dl>
						<dt>My key expired</dt>
							<dd>Answer coming soon.</dd>

						<dt>Who can read encrypted messages? Who can read signed ones?</dt>
							<dd>Answer coming soon.</dd>

						<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>
							<dd>Answer coming soon.</dd>
					</dl>
				</div>
			</div>
		</section> --><!-- End #faq -->

<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
		<footer class="row" id="footer">
			<div>
				<div id="copyright">
					<h4><a href="https://u.fsf.org/ys"><img alt="Fundația pentru Programe Libere" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>
					<p>&copy; 2014 - Drepturile de autor îi aparțin <a href="https://u.fsf.org/ys">Fundației pentru Programe Libere</a>. <a href="https://my.fsf.org/donate/privacypolicy.html">Politica de confidențialitate</a>. <a href="https://u.fsf.org/yr">Înscrieți-vă.</a></p>
                                        <p><em>Versiunea 3.0. Traducerea în română realizată de Cătălin Frâncu, Isus Stănescu și <a href="http://gnuvideo.ro">GNUVideo.RO</a> (contact@gnuvideo.ro). Revizia și mentenanța traducerii asigurată de <a href="http://ceata.org">Fundația Ceata</a> (info@ceata.org). <a href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">Codul-sursă al robotului de răspunsuri Edward, realizat de Josh Drake (zamnedix@gnu.org), disponibil sub Licența Publică Generală GNU.</a></em></p>
<p>Imaginile de pe această pagină sunt sub <a href="https://creativecommons.org/licenses/by/4.0/">licența Creative Commons Attribution 4.0 (sau o versiune ulterioară)</a>, iar restul ei este sub <a href="https://creativecommons.org/licenses/by-sa/4.0">licența Creative Commons Attribution-ShareAlike 4.0 (sau o versiune ulterioară)</a>. &mdash; <a href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">De ce aceste licențe?</a></p>
					<p>Descărcați pachetul-sursă pentru <a href="emailselfdefense_source.zip">acest ghid</a>. Tipurile de scriere folosite în ghid și în infografic: <a href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> de Pablo Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a> de Anna Giedry&#347;, <a href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo Narrow</a> de Omnibus-Type, <a href="http://www.thegopherarchive.com/gopher-files-hacks-pxl2000-119351.htm">PXL-2000</a> de Florian Cramer, <a href="https://fedorahosted.org/liberation-fonts/">Liberation Sans</a> de Red Hat, <a href="http://font.ubuntu.com/">Ubuntu</a> de Dalton Maag, <a href="http://dejavu-fonts.org/">DejaVu</a> de <a href="http://dejavu-fonts.org/wiki/Authors">autori multipli</a>.</p>
                                        <p>
                                          <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
                                             rel="jslicense">
                                            Informații despre licența codului de JavaScript
                                          </a>
                                        </p>
				</div><!-- /#copyright -->
				<p class="credits">
					Aspectul infograficului și al ghidului, realizat de <a rel="external" href="http://jplusplus.org"><strong>Journalism++</strong> <img src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png" alt="Journalism++" /></a>
				</p><!-- /.credits -->
			</div>
		</footer><!-- End #footer -->

		<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
		<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

                <!-- Piwik -->
                <script type="text/javascript">
                 /*
                 @licstart The following is the entire license notice for the
                    JavaScript code in this page.

                 Copyright 2014 Matthieu Aubry

                  This program is free software: you can redistribute it and/or modify
                 it under the terms of the GNU General Public License as published by
                 the Free Software Foundation, either version 3 of the License, or
                 (at your option) any later version.

                  This program is distributed in the hope that it will be useful,
                 but WITHOUT ANY WARRANTY; without even the implied warranty of
                 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
                 GNU General Public License for more details.

                  You should have received a copy of the GNU General Public License
                 along with this program.  If not, see http://www.gnu.org/licenses/.

                  @licend The above is the entire license notice
                     for the JavaScript code in this page.
                 */
                 var _paq = _paq || [];
                 _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
                 _paq.push(["setCookieDomain", "*.www.fsf.org"]);
                 _paq.push(["setDomains", ["*.www.fsf.org","*.www.fsf.org"]]);
                 _paq.push(["trackPageView"]);
                 _paq.push(["enableLinkTracking"]);

                 (function() {
                   var u=(("https:" == document.location.protocol) ? "https" : "http") + "://piwik.fsf.org/";
                   _paq.push(["setTrackerUrl", u+"piwik.php"]);
                   _paq.push(["setSiteId", "5"]);
                   var d=document, g=d.createElement("script"), s=d.getElementsByTagName("script")[0]; g.type="text/javascript";
                   g.defer=true; g.async=true; g.src=u+"piwik.js"; s.parentNode.insertBefore(g,s);
                 })();
                </script>
                <!-- End Piwik Code -->
	</body>
</html>
